﻿/**
  Global Css
  Create by:	Jin Ya Jun
  Create date:	11/20/2009
  History:
	  Append - 08/31/2010 - Jin Ya Jun
	  		   Create the global css file
	  Modify - one ......
	  Modify - two ......
**/


/***************************
   Layout Css 
 ***************************/
.head{height:90px; background:url(../images/body_bg.gif) center top repeat-x;}
.headWrap{width:1000px; margin:0 auto; height:90px;}
.logo{display:block; height:60px; width:300px; padding:15px 0 15px 10px; float:left;}
.logo a, .logo a img{display:block; height:60px; width:300px; border:none 0;}
.headGrps{height:60px; padding:15px 10px 0 0; float:right; text-align:right;}
.glbSearch{display:inline-block; width:193px; height:23px; background:url(../images/global_search.gif); font-size:11px; padding:1px;}
.glbSearch input{height:23px; width:167px; padding-left:3px; line-height:23px; border:none 0; font-size:12px; color:#888; float:left; background:none;}
.glbSearch input.schBtn{border:none 0; height:23px; width:23px; float:left; font-size:0; line-height:normal; background:none;cursor:hand;}
.hdLnks{display:block; height:30px; line-height:30px; text-align:right; padding-top:5px;}
.hdLnks a{color:#666; text-decoration:none; font-size:12px; padding-right:5px;}
.hdLnks a:hover{color:#aa3039; text-decoration:underline;}

.menu{height:38px; margin-bottom:10px;}
.menuWrap{width:1000px; height:38px; margin:0 auto;}

.hmFlash{width:1000px; height:180px; overflow:hidden; margin:0 auto 10px auto;}
.main{width:1000px; margin:0 auto 20px auto; overflow:hidden; zoom:1;}
.mainL{width:310px; float:left;}
.mainM{width:352px; float:left; margin-left:20px;}
.mainR{width:280px; float:right;}

.footer{background:url(../images/footer_bg.gif) center top repeat-x #e7e7e7; clear:both;}
.footerWrap{width:1000px; margin:0 auto; height:93px;}
.footerLogo{width:128px; height:17px; font-size:0; float:right; padding-top:40px; /*background:url(../images/footer_logo.gif) 0 40px no-repeat;*/ float:right;}
.footerInfos{font-size:12px; color:#707070; line-height:20px; padding-top:16px; text-align:center;}
.footerInfos i{font-size:12px; color:#555;}
.footerInfos em{padding:0 10px;}
.footerInfos a{color:#707070; text-decoration:none;}
.footerInfos a:hover{color:#aa3039; text-decoration:underline;}
.footerInfos b{padding:0 10px; font-weight:normal;}

.productMain{}
.productMain .mainL{width:280px;}
.productMain .mainR{width:704px;}

/***************************
   Background Color Css
 ***************************/
.graybg{background-color:#EEE;}
.redbg{background-color:#F00;}

/***************************
   Font Css
 ***************************/
.f_red{color:Red;}
.f_darkRed12{color:#aa3039; font-size:12px; font-weight:normal;}
.f_darkRed12_b{color:#aa3039; font-size:12px; }
.f_darkRed14_b{color:#aa3039; font-size:14px; }
.f_green{color:Green;}
.f_blue{color:Blue;}
.f_black{color:Black;}
.f_black12{font-size:12px; font-weight:normal; color:#000;}
.f_black14_b{font-size:14px;  color:#000;}
.f_gray12{color:#888; font-size:12px; font-weight:normal;}
.f_themeClr{color:#036;}

/***************************
   Common Links Css
 ***************************/
a:link, a:visited, a:focus{text-decoration:none; outline:none;}
a:hover{}

a.a_darkRed12{color:#aa3039; font-size:12px; font-weight:normal; text-decoration:none;}
a.a_darkRed12:hover{color:#aa3039; font-size:12px; font-weight:normal; text-decoration:underline;}

a.logInfoLnk{color:#fff;}
a.logInfoLnk:hover{color:White;text-decoration:underline;}
a.panelCtrl{display:inline-block;height:28px;width:11px;background:url(../images/common/panelCtrl.gif) -12px 0px;cursor:default;}
a.panelCtrl:hover{display:inline-block;height:28px;width:11px;background-position:0px 0px;}

a.moreLnk{display:inline-block; font-size:11px; font-weight:bolder; background:url(../images/moreLnk_icon.gif) right center no-repeat; padding-right:14px; color:#888;}
a.moreLnk:hover{text-decoration:underline;}

/***************************
   Common Comonent Css 
 ***************************/
 .nav_baner{width:1000px; height:auto; margin:0 auto 10px; padding-top:8px;}
 
/* 主菜单导航样式 */
.navMenus, .navMenus ul{height:38px; width:1000px; background:url(../images/menus.gif) left 0 no-repeat;}
.navMenus ul{background-position:right -39px; padding:0 15px; width:970px;}
.navMenus ul li{height:38px; float:left;}
.navMenus ul li.menuSpt{width:1px; font-size:0; float:left; background:url(../images/menus.gif) -77px -78px no-repeat;}
.navMenus ul li a{display:block; width:77px; height:38px; background:url(../images/menus.gif) 0 -78px no-repeat;}
.navMenus a.navMenus_1{width:77px; background-position:0 -78px;}
.navMenus a.navMenus_1:hover{width:77px; background-position:0 -117px;}
.navMenus a.navMenus_1_Se, .navMenus a.navMenus_1_Se:hover{width:77px; background-position:0 -156px;}
.navMenus a.navMenus_2{width:123px; background-position:-78px -78px;}
.navMenus a.navMenus_2:hover{width:123px; background-position:-78px -117px;}
.navMenus a.navMenus_2_Se, .navMenus a.navMenus_2_Se:hover{width:123px; background-position:-78px -156px;}
.navMenus a.navMenus_3{width:109px; background-position:-202px -78px;}
.navMenus a.navMenus_3:hover{width:109px; background-position:-202px -117px;}
.navMenus a.navMenus_3_Se, .navMenus a.navMenus_3_Se:hover{width:109px; background-position:-202px -156px;}
.navMenus a.navMenus_4{width:109px; background-position:-312px -78px;}
.navMenus a.navMenus_4:hover{width:109px; background-position:-312px -117px;}
.navMenus a.navMenus_4_Se, .navMenus a.navMenus_4_Se:hover{width:109px; background-position:-312px -156px;}
.navMenus a.navMenus_5{width:109px; background-position:-422px -78px;}
.navMenus a.navMenus_5:hover{width:109px; background-position:-422px -117px;}
.navMenus a.navMenus_5_Se, .navMenus a.navMenus_5_Se:hover{width:109px; background-position:-422px -156px;}
.navMenus a.navMenus_6{width:109px; background-position:-532px -78px;}
.navMenus a.navMenus_6:hover{width:109px; background-position:-532px -117px;}
.navMenus a.navMenus_6_Se, .navMenus a.navMenus_6_Se:hover{width:109px; background-position:-532px -156px;}
.navMenus a.navMenus_7{width:79px; background-position:-642px -78px;}
.navMenus a.navMenus_7:hover{width:79px; background-position:-642px -117px;}
.navMenus a.navMenus_7_Se, .navMenus a.navMenus_7_Se:hover{width:79px; background-position:-642px -156px;}
.navMenus a.navMenus_8{width:123px; background-position:-722px -78px;}
.navMenus a.navMenus_8:hover{width:123px; background-position:-722px -117px;}
.navMenus a.navMenus_8_Se, .navMenus a.navMenus_8_Se:hover{width:123px; background-position:-722px -156px;}
.navMenus a.navMenus_9{width:79px; background-position:-846px -78px;}
.navMenus a.navMenus_9:hover{width:79px; background-position:-846px -117px;}
.navMenus a.navMenus_9_Se, .navMenus a.navMenus_9_Se:hover{width:79px; background-position:-846px -156px;}

/* 信息简介列表样式 */
.introLst{margin-bottom:20px;}
.introLst_tit{height:31px; margin-bottom:8px;}
.introLst_tit .titleTxt{display:inline-block; height:31px; line-height:31px; padding:0 10px; font-size:16px; font-weight:bolder; font-family:"微软雅黑","黑体"; color:#fff; background:#4a6794;}
.introLst_cot{color:#707070; line-height:18px; height:403px;}
.introLst_cot li{padding-bottom:12px; border-bottom:solid 1px #ccc; margin-bottom:8px; overflow:hidden; zoom:1;}
.introLst_cot li .itemTit{display:block; height:26px; line-height:26px;}
.introLst_cot li .itemTit a{font-weight:bolder; font-size:12px; color:#333; text-decoration:none;}
.introLst_cot li .itemTit a:hover{color:#aa3039; text-decoration:underline;}
.introLst_cot li .itemCot{display:block; height:90px; color:#777; line-height:18px; font-size:12px;}

.introLst_cot li a.listPic{display:block; height:106px; width:106px; font-size:0; line-height:normal; float:left;}
.introLst_cot li a.listPic img{display:inline-block; height:106px; width:106px; border:none 0; background:#eee;}
.introLst_cot li.imgIntro{padding-top:5px;}
.introLst_cot li .itmGrp{margin-left:116px; height:106px; overflow:hidden;}
.introLst_cot li .itmGrp .itemTit{height:auto; line-height:normal;}
.introLst_cot li .itmGrp .itemCot{height:72px; overflow:hidden;}

/* 信息列表样式 */
.infoLst{}
.infoLst_tit{height:31px;}
.infoLst_tit .titleTxt{display:inline-block; height:31px; line-height:31px; padding:0 10px; font-size:16px; font-weight:bolder; font-family:"微软雅黑","黑体"; color:#fff; background:#4a6794;}
.infoLst_tit a.moreLnk{margin-left:10px;}
.introImg{height:102px; margin:10px 0 8px 0;}
.introImg img{height:102px; width:310px; border:none 0;}
.infoLst_cot{}
.infoLst_cot li{height:22px; line-height:22px;}
.infoLst_cot li a{font-size:14px; color:#333; text-decoration:none;}
.infoLst_cot li a:hover{color:#aa3039; text-decoration:underline;}
.infoLst_cot li .time{font-size:11px; float:right; color:#aaa;}
.home_infoLst_cot{padding:10px 0;}
.home_infoLst_cot li a{font-size:12px;}

.colInfoLst_cot{}
.colInfoLst_cot li{height:36px; line-height:36px; border-bottom:solid 1px #eee; background:url(../images/list_icon.gif) left center no-repeat; padding-left:18px;}
.colInfoLst_cot li .f_gray12{color:#aaa; padding-left:5px;}
.colInfoLst_cot li .f_green12{padding-left:5px;}

/* 经典案例 */
.caseLst{}
.caseLst .introLst_cot li{padding-top:10px;}

/* 左侧图片链接栏 */
.picLnkLst{}
.picLnkLst a{display:block; width:280px; margin-bottom:10px;}
.picLnkLst a img{width:280px; border:none 0;}

/* 位置导航样式 */
.locNav{height:39px; margin-bottom:10px;}
.locNavWrap{height:39px; width:1000px; margin:0 auto; background:url(../images/navigation.gif) center -40px repeat-x;}
.locNavWrap li{height:39px; float:left; background:url(../images/navigation.gif) right -120px no-repeat; line-height:39px; padding-right:28px; color:#888; font-size:12px;}
.locNavWrap li.locNavL{background:url(../images/navigation.gif) 0 0 no-repeat; width:49px; padding-right:10px;}
.locNavWrap li.locNavR{background:url(../images/navigation.gif) 0 -80px no-repeat; width:49px; float:right; padding:0;}
.locNavWrap li.curNav{background:none; padding-right:0;}
.locNavWrap li a{font-size:12px; color:#888; text-decoration:none;}
.locNavWrap li a:hover{color:#888; text-decoration:underline;}
.locNavWrap li.curNav a{color:#555; text-decoration:none; font-weight:bolder; cursor:default;}
.locNavWrap li.curNav a:hover{color:#555; text-decoration:none; font-weight:bolder;}

/* 分类导航 */
.category, .category_tit, .category_cot, .category_fot{background:url(../images/product_catg.gif) 0 0 no-repeat;}
.category{width:280px; background-position:-290px 0; background-repeat:repeat-y;}
.category_tit{height:80px; background-position: 0 0;}
.category_cot{padding:15px 22px 30px 22px; background:url(../images/product_catg_fot.gif) 0 bottom no-repeat;}
.category_fot{height:10px; line-height:normal; font-size:0; background-position:0 -81px;}

.product_catg{font-size:12px; color:#666;}
.product_catg dt{height:23px; cursor:default;}
.product_catg dt .catg_icon{display:inline-block; height:13px; width:13px; background:url(../images/category_icon.gif) no-repeat; float:left; margin:5px 0;}
.product_catg dt .catgTxt{display:inline-block; height:23px; line-height:23px; font-weight:bolder; font-size:14px; color:#333; padding-left:8px;}
.product_catg dd{padding:0 0 5px 21px;}
.product_catg dd a{display:block; height:18px; line-height:18px; text-decoration:none; color:#666; font-size:12px;}
.product_catg dd a:hover{color:#666; font-size:12px; text-decoration:underline;}
.product_catg dd .noInfo{display:block; height:18px; line-height:18px; text-decoration:none; color:#999; font-size:12px;}

.product_flash{height:194px; width:704px; margin-bottom:20px;}
.productLst{}
.productLst .listTit{height:31px; margin-bottom:10px; clear:both;}
.productLst .listTit .titleTxt{display:inline-block; height:31px; line-height:31px; padding:0 10px; font-size:16px; font-weight:bolder; font-family:"微软雅黑","黑体"; color:#fff; background:#333;}
.productLst .listTit .titleTxt em{color:#ff9900; font-weight:bolder;}
.productLst .listCot{overflow:hidden; zoom:1; color:#777; font-size:12px;}
.productLst .listCot li{width:350px; height:140px; float:left; overflow:hidden;}
.productPhotoGrp{display:block; height:112px; width:112px; padding:4px; float:left; background:url(../images/product_list_phoBg.jpg) no-repeat;}
.productPhotoGrp a.prodPic{display:block; height:107px; width:112px; background:#fff;}
.productPhotoGrp a.prodPic img{display:block; height:107px; width:112px; border:none 0;}
.productPhotoGrp a.prodClick{display:block; padding-top:5px; text-align:center; color:#999; text-decoration:underline;}
.productPhotoGrp a.prodClick:hover{color:#aa3039; text-decoration:none;}
.productTxtGrp{display:block; height:115px; width:210px; margin-left:130px; _margin-left:127px; padding-right:10px; overflow:hidden;}
.productTxtGrp .productName{display:block; margin-bottom:3px;}
.productTxtGrp .productName a.a_drakRed12{}
.productTxtGrp .productCoreIntro{display:block; line-height:16px; color:#777;}

/* 分类级别导航 */
.catgBox{height:72px; width:684px; padding:10px 0 0 20px; background:url(../images/category_box.jpg) no-repeat; margin-bottom:8px;}
.catgBox .catgBox_fst{height:29px; line-height:29px; font-size:12px; color:#555;}
.catgBox .catgBox_fst em{font-weight:bolder;}
.catgBox .catgBox_fst a{color:#333; text-decoration:none;} 
.catgBox .catgBox_fst a:hover{text-decoration:underline;}
.catgBox .catgBox_cur{font-family:"微软雅黑","黑体",Verdana; font-size:24px; height:26px; line-height:26px; color:#990000;}

/* 快速链接盒子 */
.qukLnkBox{width:152px;}
.qukLnkBox_tit{height:47px; background:url(../images/qukLnk_box.gif) 0 0 no-repeat; padding:14px 0 0 14px; font-size:12px; font-weight:bolder; color:#333;}
.qukLnkBox_tit em{font-size:18px;}
.qukLnkBox_fot{height:11px; font-size:0; line-height:normal; background:url(../images/qukLnk_box.gif) 0 -62px no-repeat;}
.qukLnkBox_cot{font-size:12px; border-left:solid 1px #dcdcdc; border-right:solid 1px #dcdcdc; background:#fff; padding:7px 0 3px 0; overflow:hidden; zoom:1;}
.qukLnkBox_cot li{height:23px; margin-bottom:1px; padding:0 12px;}
.qukLnkBox_cot li.noInfo{color:#999; font-size:12px;}
.qukLnkBox_cot li i{display:block; height:16px; width:16px; float:left; margin:4px 5px 0 0; background:url(../images/qukLnk_box.gif) -153px 0 no-repeat;}
.qukLnkBox_cot li i.icons_pep{background-position:-153px 0;}
.qukLnkBox_cot li i.icons_aq{background-position:-153px -17px;}
.qukLnkBox_cot li i.icons_reg{background-position:-153px -34px;}
.qukLnkBox_cot li i.icons_dld{background-position:-153px -51px;}
.qukLnkBox_cot li a{display:inline-block; height:23px; line-height:23px; color:#777; text-decoration:none;}
.qukLnkBox_cot li a:hover{color:#990000; text-decoration:underline;}

/* 产品详细页样式 */
.prodDet{overflow:hidden; zoom:1; margin-bottom:10px;}
.prodDetR{width:152px; float:right;}
.prodDetL{display:block; margin-right:172px; font-size:12px;}
.proDetDes{padding:5px 10px; color:#777; line-height:18px;}
.proDetTbl{}
.proDetTbl_row{display:block; height:22px; line-height:22px; overflow:hidden; zoom:1;}
.proDetTbl_row em{display:inline-block; height:22px; line-height:22px; float:left; width:70px; text-align:right; padding-right:5px; color:#555;}
.proDetTbl_row i{display:inline-block; height:22px; line-height:22px; float:left; color:#777;}

.tabGrps{font-size:12px;}
.tabItems{height:36px; border-bottom:solid 1px #c8c8c8;}
.tabItems li{height:36px; width:105px; background:url(../images/tabs.gif) -108px 0 no-repeat; float:left; cursor:pointer; margin-left:3px; text-align:center; line-height:36px; font-size:12px; color:#555;}
.tabItems li.tabItems_Se{height:37px; background-position:0 0; margin-bottom:-1px; position:relative; color:#333; line-height:37px; font-weight:bolder; color:#333;}
.tabCots{padding:20px 0; font-size:13px; color:#555; line-height:20px;}
.tabCots h2{font-size:18px; line-height:24px; }
.tabCots h3{font-size:14px; line-height:18px; }
.tabCots p{text-indent:0; padding:10px 0; line-height:18px;}
.tabCots a{text-decoration:none; color:#990000;}
.tabCots a:hover{text-decoration:underline; color:#990000;}
.tabCots img{margin:5px 0;}
.colCot{padding:0;font-size:12px;line-height:24px;}

/* 解决方案中心 */
.solutionIndex{}
.solutionIndex .mainL{width:704px; float:right;}
.solutionIndex .mainR{width:280px; float:left;}

/* 通用面板 */
.genPnl{font-size:12px;}
.genPnl_tit, .genPnl_titL, .genPnl_titR,
.genPnl_fot, .genPnl_fotL, .genPnl_fotR{height:36px; background:url(../images/genPnl.gif) 0 0 no-repeat;}
.genPnl_tit{background-position:0 -90px; background-repeat:repeat-x;}
.genPnl_titL{background-position:left 0;}
.genPnl_titR{background-position:right -45px; line-height:36px; padding:0 22px;}
.genPnl_fot{height:22px; background-position:0 -181px; background-repeat:repeat-x;}
.genPnl_fotL{height:22px; background-position:left -135px;}
.genPnl_fotR{height:22px; background-position:right -158px;}

.genPnl_cot{background:#fff;}
.genPnl_cotL{background:url(../images/genPnl_cotL.gif) left 0 repeat-y;}
.genPnl_cotR{background:url(../images/genPnl_cotR.gif) right 0 repeat-y; padding:15px 22px 5px 22px; overflow:hidden; zoom:1;}


.homeCol_tit, .homeCol_titL, .homeCol_titR{height:36px; background:url(../images/genPnl.gif) 0 0 no-repeat; margin-bottom:8px;}
.homeCol_tit{background-position:0 -90px; background-repeat:repeat-x;}
.homeCol_titL{background-position:left 0;}
.homeCol_titR{background-position:right -45px; line-height:36px; padding:0 12px;}
.homeCol_tit a.moreLnk{float:right;}

/* 解决方案列表 */
.solLst{width:218px; overflow:hidden; zoom:1; float:left;}
.solLst_tit, .solLst_tit a{display:block; height:31px; line-height:31px; font-weight:bolder; color:#333;}
.solLst_tit a:hover{text-decoration:underline;}
.solLst_cot{display:block; padding:0 0 5px 0;}
.solLst_cot li{height:18px; line-height:18px;}
.solLst_cot li.noInfo{color:#999; font-size:12px;}
.solLst_cot li a{font-size:12px; color:#555; text-decoration:none;}
.solLst_cot li a:hover{color:#990000; text-decoration:underline;}
.solutionCatg{}
.solutionCatg .solLst{width:auto; float:none;}

.solIndex_Ad{width:280px;}
.solIndex_Ad a{display:block; width:280px; height:374px;}
.solIndex_Ad a img{display:block; width:280px;border:none 0;}

.solDet{overflow:hidden; zoom:1; margin-bottom:10px;}
.solDetR{width:152px; float:right;}
.solDetL{display:block; margin-right:172px; font-size:12px;}
.solDetDes{padding:5px 10px; color:#777; line-height:20px; font-size:13px;}

.joins{}
.joins .qukLnkBox_tit{height:29px;}
.joins .qukLnkBox_cot li{height:auto; padding:3px 12px;}
.joins .qukLnkBox_cot li a{height:auto; line-height:18px;}

/* 咨询信息列表样式 */
.tabCnsulList{display:block; padding:0 10px;}
.tabCnsulList li{border-bottom:solid 1px #ddd; padding-bottom:10px; margin-bottom:10px;}
.tabCnsulList .cnsul_q{display:block; line-height:18px; overflow:hidden; zoom:1; padding:0 0 5px 0;}
.tabCnsulList .cnsul_q em{display:inline-block; height:20px; line-height:20px; float:left;}
.tabCnsulList .cnsul_q i.qIcon{display:inline-block; height:16px; width:16px; background:url(../images/qukLnk_box.gif) -153px 0; float:left; margin:2px 5px 2px 0;}
.tabCnsulList .cnsul_a{display:block; line-height:18px; padding:0 0 5px 21px;}
.tabCnsulList .cnsul_noRep{display:block; line-height:18px; padding:0px 0 0px 21px; color:#888;}

.tabCots .introLst_cot{padding:0 10px; height:auto;}
.tabCots .introLst_cot .itemCot{height:auto;}

/*信息分类样式*/
.infoCatgLst_cot{padding:0;}
.infoCatgLst_cot li{height:30px; line-height:30px; border-bottom:solid 1px #eee;}
.infoCatgLst_cot li.currCatg{background:#eee; }
.infoCatgLst_cot li a{color:#333; text-decoration:none; font-size:14px;}
.infoCatgLst_cot li a:hover{color:#990000; text-decoration:underline; font-size:14px;}

/* 列表分页样式 */
.paging{overflow:hidden; zoom:1; height:30px; padding-top:5px;}
.paging_info{display:block; height:30px; line-height:30px; float:left; color:#666; margin-right:5px;}
.paging_info em{padding:0 3px; color:#990000; }
.paging_num{display:block; height:30px; line-height:30px; float:right; color:#666;}
.paging_num a{color:#333; font-size:12px; text-decoration:none; padding:0 3px;}
.paging_num a:hover{color:#990000; text-decoration:underline;}
.paging_goto{display:block; height:30px; float:left; overflow:hidden; zoom:1; width:64px;}
.paging_goto input.pageNum{height:22px; line-height:22px; margin-top:3px; width:30px; padding:0 3px; border:solid 1px #ccc; background:#fff; font-size:12px; color:#990000; float:left;}
.paging_goto a.goBtn{display:block; height:22px; line-height:22px; width:24px; margin-top:3px; border:solid 1px #ccc; border-left:none 0; font-size:11px;  background:#eee; color:#333; float:left; text-align:center;}
.paging_goto a.goBtn:hover{border-style:solid; border-width:1px; border-color:#ccc #999 #999 #eee; border-left:0 none; color:#990000;}

/* 信息详细页样式 */
.otherInfo{padding:10px 0; font-size:12px; color:#555;}
.coreDesc{border:solid 1px #ddd; background:#f5f5f5; line-height:22px; font-size:14px; color:#000066; padding:10px 15px;}
.infoCot{padding:10px 15px; font-size:14px;line-height:24px;}
.infoCot h2{font-size:18px; line-height:24px; }
.infoCot h3{font-size:14px; line-height:18px; }
.infoCot p{text-indent:0; padding:10px 0; line-height:18px;}
.infoCot a{text-decoration:none; color:#990000;}
.infoCot a:hover{text-decoration:underline; color:#990000;}
.infoCot img{margin:5px auto;}
.infoCot p.f_center{text-align:center;}
.fedTxt{color:#555; }

/*注册登陆*/
.regLgnMain{padding:45px 0;}
.regLgnMain .mainL{width:449px; height:260px; padding:62px 50px 0 0; float:left;}
.regLgnMain .mainR{width:449px; height:260px; padding:62px 0 0 50px; float:right;}
.regLgnMain .mainM{width:2px; height:322px; background:url(../images/loginSplit.gif) center center no-repeat; margin:0;}
.memLoginBox{font-size:12px; color:#333;}

.memLogin{color:#666; font-size:12px; width:245px; float:right;}
.memLogin_tit{height:20px; background:url(../images/regLogin_tit.gif) 0 0 no-repeat;}
.memLogin_cot{padding:18px 0;}
a.forgotPsdLnk{color:#c13e01; font-size:12px; text-decoration:none;}
a.forgotPsdLnk:hover{color:#c13e01; text-decoration:underline;}
.formRow{display:block; height:28px; overflow:hidden; zoom:1; margin-bottom:9px;}
.formRow .formFedTxt{display:block; height:28px; line-height:28px; float:left;}
.formRow .formFedCtrl{display:block; height:28px; float:left;}
.btnRow{height:32px;}
.btnRow .genButton{float:left;}
.btnRow a.forgotPsdLnk{display:inline-block; height:32px; line-height:32px; float:left; padding-left:10px;}
.msgRow{padding:5px 0;}
.errMsg{display:block; height:28px; line-height:28px; padding:0 10px 0 28px; border:solid 1px #ff861b; background:url(../images/msgErrIcon.gif) 7px 7px no-repeat #fffae5; color:#333; overflow:hidden; font-size:12px;}
.sucMsg{display:block; height:28px; line-height:28px; padding:0 10px 0 28px; border:solid 1px #42a417; background:url(../images/msgSucIcon.gif) 7px 7px no-repeat #edffeb; color:#333; overflow:hidden; font-size:12px;}
.loading{display:block; text-align:center; padding:5px 0;}

.memReg{color:#666; font-size:12px; width:245px; float:left;}
.memReg_tit{height:20px; background:url(../images/regLogin_tit.gif) 0 -21px no-repeat;}
.memReg_cot{padding:18px 0;}
.memReg_cot p{line-height:20px; margin-bottom:10px;}
.memReg_cot a.regBtn{display:inline-block; height:45px; width:154px; background:url(../images/regButton.gif) no-repeat;}

.regForm{font-size:14px; color:#888;}
.regForm .formRow{height:auto;}
.regForm .formRow .formFedTxt{height:auto; color:#333;}
.regForm .formRow .formFedTxt .f_red{padding-right:3px;}
.regForm .formRow .formFedCtrl{height:auto;}
.regForm .formRow .formFedCtrl input{font-size:14px;}
.regForm .formRow .formFedCtrl .vldMsg{display:none; font-size:12px; margin-top:5px;}
.regForm .formRow .fedExpTxt{display:block; padding-top:5px; font-size:12px; clear:both;}
.regForm .forRowExpTxt{display:block; font-size:12px; color:#990000; padding:10px 0; border-bottom:solid 1px #ddd;}
.regForm .checkCode{overflow:hidden; zoom:1;}
.regForm .checkCode img#CodeImg{display:inline-block; height:28px; margin-right:5px; float:left;}
.regForm .checkCode input{float:left; margin-right:10px;}
.regForm .checkCode .codeLnk{display:block; height:28px; line-height:28px; float:left;}
.regForm .checkCode .codeLnk a{font-size:12px; color:#888; text-decoration:none;}
.regForm .checkCode .codeLnk a:hover{text-decoration:underline;}

/*公用控件样式*/
.genButton, .genBtnL, .genBtnR{display:inline-block; background:url(../images/genBtn.gif) 0 0 no-repeat; height:32px;}
.genButton{background-position:0 -33px; background-repeat:repeat-x;}
.genButton .genBtnL{background-position:left 0;}
.genButton .genBtnR{background-position:right -66px;}
.genButton input{height:32px; border:none 0; background:none; color:#fff; font-size:12px; padding:0 25px; *padding:0 15px; cursor:pointer;}

.genInputBox{height:26px; line-height:26px; *margin-top:-1px; border:solid 1px #ccc; background:#fff; color:#990000; padding:0 3px;}
.genTextarea{line-height:18px; *margin-top:-1px; border:solid 1px #ccc; background:#fff; color:#990000; padding:3px;}

.genTbl{width:100%; color:#333; margin:10px 0;}
.genTbl, .genTbl td{border-collapse:collapse; border:solid 1px #ccc;}
.genTbl td{padding:5px;}


.jqmWindow{display:none; position:fixed; top:17%; left:50%; margin-left:-400px; width:800px;}
.jqmOverlay{background-color:#888;}

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1; width: expression(this.parentNode.offsetWidth+'px'); height: expression(this.parentNode.offsetHeight+'px');}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}